openal_source_set
openal_stream
OpenAL Functions
PHP Manual

# openal_source_stop

Stop playing the source

### Description

bool openal_source_stop ( resource `$source` )

### Parameters

`source`

  An Open AL(Source) resource (previously created by openal_source_create).

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- openal_source_play
- openal_source_pause
- openal_source_rewind